CRAN Package Check Results for Package psfmi

Last updated on 2024-06-14 05:00:30 CEST.

Flavor Version Tinstall Tcheck Ttotal Status Flags
r-devel-linux-x86_64-debian-clang 1.4.0 33.97 361.41 395.38 OK
r-devel-linux-x86_64-debian-gcc 1.4.0 0.47 1.76 2.23 ERROR
r-devel-linux-x86_64-fedora-clang 1.4.0 479.07 OK
r-devel-linux-x86_64-fedora-gcc 1.4.0 478.30 OK
r-devel-windows-x86_64 1.4.0 27.00 261.00 288.00 OK
r-patched-linux-x86_64 1.4.0 32.49 332.86 365.35 OK
r-release-linux-x86_64 1.4.0 31.88 332.10 363.98 OK
r-release-macos-arm64 1.4.0 118.00 OK
r-release-macos-x86_64 1.4.0 188.00 OK
r-release-windows-x86_64 1.4.0 28.00 261.00 289.00 OK
r-oldrel-macos-arm64 1.4.0 106.00 OK
r-oldrel-macos-x86_64 1.4.0 173.00 OK
r-oldrel-windows-x86_64 1.4.0 37.00 330.00 367.00 OK

Check Details

Version: 1.4.0
Check: package dependencies
Result: ERROR Packages required but not available: 'ggplot2', 'rms', 'rsample', 'mice', 'mitml', 'dplyr', 'purrr', 'tidyr', 'tibble', 'stringr', 'lme4', 'car' Packages suggested but not available for checking: 'testthat', 'readr' See section ‘The DESCRIPTION file’ in the ‘Writing R Extensions’ manual. Flavor: r-devel-linux-x86_64-debian-gcc